@charset "utf-8";

.suSize2nd .summ .basicInfo {margin:0;}


/* Filter Tool */
#filterTool legend a img, #filterTool .legend a img {top:-1px;}

/* Email Popup */
#email .inform label,
#email .emailAdd input[type="text"],
#email .emailDel input[type="text"],
#email .emailAdd a,
#email .emailDel a {float:left;}
#email .inform p {clear:both;}
#email p.limit {clear:both;}

/* Footer */
.search input {padding-left:5px !important;}
#footer .siteLink {margin:0 auto 49px;}

